## pyrail 0.4.1

=== debian/changelog ===
pyrail (0.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 18 Jul 2025 00:00:07 +0200

pyrail (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1108917)

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 18:17:59 +0200
