=== debian/control ===
Source: pyrail
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/tjorim/pyrail
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyrail
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyrail.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyrail
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async wrapper for the iRail API enhancing interaction with Belgian rail data
 This library provides an asynchronous interface for accessing the iRail API,
 offering users detailed information on Belgian rail operations. It enables the
 retrieval of real-time train data including schedules, live status, and
 vehicle specifications. Users can access comprehensive station data,
 connection details between various stations, and updates on network
 disturbances. Through its support for caching and rate limiting, the library
 ensures efficient and optimized API usage for frequent queries.
