=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_get_stations and not test_get_stations and not test_get_liveboard and not test_get_connections and not test_get_vehicle and not test_get_composition and not test_get_disturbances and not test_liveboard_with_date_time"

%:
	dh $@ --buildsystem=pybuild
