=== debian/watch ===
version=4
https://github.com/tjorim/pyrail/tags .*/v?(\d\S+)\.tar\.gz
